[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.ReplaceChild

ReplaceChild - replace the OldChild zone with the NewChild

## Declaration

Source position: controls.pp line 2090

`public procedure TDockZone.ReplaceChild(`
`OldChild: TDockZone;`
`NewChild: TDockZone`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.